<?xml version="1.0" encoding="utf-8"?>
<configuration>
  <configSections>
    <sectionGroup name="userSettings" type="System.Configuration.UserSettingsGroup, System, Version=4.0.0.0, Culture=neutral, PublicKeyToken=b77a5c561934e089">
      <section name="Kit_Studio_2021.Properties.Settings" type="System.Configuration.ClientSettingsSection, System, Version=4.0.0.0, Culture=neutral, PublicKeyToken=b77a5c561934e089" allowExeDefinition="MachineToLocalUser" requirePermission="false"/>
    </sectionGroup>
  </configSections>
  <runtime>
    <assemblyBinding xmlns="urn:schemas-microsoft-com:asm.v1">
      <probing privatePath="dll"/>
    </assemblyBinding>
  </runtime>
  <startup useLegacyV2RuntimeActivationPolicy="true">
    <supportedRuntime version="v4.0" sku=".NETFramework,Version=v4.5"/>
    <requiredRuntime version="v4.0.20506"/>
  </startup>
  <userSettings>
    <Kit_Studio_2021.Properties.Settings>
      <setting name="uniformRoot" serializeAs="String">
        <value />
      </setting>
      <setting name="ftexRoot" serializeAs="String">
        <value />
      </setting>
      <setting name="globalRoot" serializeAs="String">
        <value />
      </setting>
      <setting name="gdbRoot" serializeAs="String">
        <value />
      </setting>
      <setting name="lastUsedExportToTxtRoot" serializeAs="String">
        <value />
      </setting>
      <setting name="maxCollar" serializeAs="String">
        <value>133</value>
      </setting>
      <setting name="maxWinterCollar" serializeAs="String">
        <value>133</value>
      </setting>
      <setting name="maxShortsModel" serializeAs="String">
        <value>16</value>
      </setting>
    </Kit_Studio_2021.Properties.Settings>
  </userSettings>
</configuration>
